<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-admin.css" type='text/css' />
<link rel="first" href="mailman-admin.html" title='GNU mailman - list Administration Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node7.html" />
<link rel="prev" href="node5.html" />
<link rel="parent" href="node3.html" />
<link rel="next" href="node7.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>1.3 A List's Web Pages</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="1.2 administrative Roles"
  href="node5.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="1 introduction to GNU"
  href="node3.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="1.4 basic Architectural Overview"
  href="node7.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Administration Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node5.html">1.2 Administrative Roles</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node3.html">1 Introduction to GNU</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node7.html">1.4 Basic Architectural Overview</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002130000000000000000">
1.3 A List's Web Pages</a>
</h2>

<p>
Every mailing list is also accessible by a number of web pages.  Note
that the exact urls are configurable by the site administrator, so they
may be different than what's described below.  We'll describe the most
common default configuration, but check with your site administrator
or hosting service for details.

<p>
Mailman provides a set of web pages that list members use to get
information about the list, or manage their membership options.  There
are also list archive pages, for browsing an online web-based archive
of the list traffic.  These are described in more detail in the GNU
Mailman user's manual.

<p>
Mailman also provides a set of pages for configuring an individual
list, as well as a set of pages for disposing of posting and
subscription requests.

<p>
For a mailing list called <var>mylist</var> hosted at the domain
<var>lists.example.com</var>, you would typically access the administrative
pages by going to <code>http://lists.example.com/mailman/admin/mylist</code>.
The first time you visit this page, you will be presented with a login
page, asking for the list owner's password.  When you enter the
password, Mailman will store a session cookie in your browser, so you
don't have to re-authenticate for every action you want to take.  This
cookie is stored only until you exit your browser.

<p>
To access the administrative requests page, you'd visit
<code>http://lists.example.com/mailman/admindb/mylist</code> (note the
<em>admindb</em> url as opposed to the <em>admin</em> url).  Again, the
first time you visit this page, you'll be presented with a login page,
on which you can enter either the list moderator password or the list
owner password.  Again, a session cookie is dropped in your browser.
Note also that if you've previously logged in as the list owner, you
do not need to re-login to access the administrative requests page.

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="1.2 administrative Roles"
  href="node5.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="1 introduction to GNU"
  href="node3.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="1.4 basic Architectural Overview"
  href="node7.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Administration Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node5.html">1.2 Administrative Roles</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node3.html">1 Introduction to GNU</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node7.html">1.4 Basic Architectural Overview</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
